{{!--
<select class="form-control" id="sel1">
  <option {{action 'Resetiraj'}}>Odaberi tarifu</option>
  <option {{action 'OdabirTarife' '80'}}>80/20</option>
  <option {{action 'OdabirTarife' '70'}}>70/30</option>
  <option {{action 'OdabirTarife' '60'}}>60/40</option>
</select> --}}
<div class="header">
  <div class="container">
    <img class="logo" src="/logo-large.jpg" alt="logo">
    <div class="tarife">Tarife:
      <label class="custom-control custom-radio">
        {{radio-button value='80' checked=selectedNumber}}
        <span class="custom-control-description">80/20</span>
      </label>

      <label class="custom-control custom-radio">
        {{radio-button value='70' checked=selectedNumber}}
        <span class="custom-control-description">70/30</span>
      </label>

      <label class="custom-control custom-radio">
        {{radio-button value='60' checked=selectedNumber}}
        <span class="custom-control-description">60/40</span>
      </label>
    </div>

  </div>

</div>

<div class="container-fluid">
  <div class="input-group col-sm-3 col-xs-12">
    <span class="input-group-addon">
      <i class="glyphicon glyphicon-euro"></i>
    </span>
    {{input type="text" class="form-control" placeholder="Gesamtumsatz" value=ukupniPromet}}
    <div class="input-group-btn">
      <button class="btn btn-default orange" type="submit" disabled={{isDisabled}} {{action 'Izracunaj' ukupniPromet}}>
        <i class="glyphicon glyphicon-circle-arrow-right"></i>
      </button>
    </div>
  </div>
  {{#if serviserIznos}}
    <div class="well well-sm col-sm-3 col-xs-12">Wartungsbeitrag: {{serviserIznos}} €</div>
  {{/if}}
  {{#if zarada}}
    <div class="well well-lg col-sm-3 col-xs-12">Umsatz Anteil: {{zarada}} €</div>
  {{/if}}  
</div>
